#featured-post-wrap {
	width:1000px;
	position:relative;
	padding:25px 0 20px;
}

#featured-post {
	width:880px;
	margin:0 auto;
}

.featured-item {
	height:236px;
	overflow:hidden;
	background-color: #000000;
}

.featured-thumb {
	background-color:#FFFFFF;
	padding:7px;
	border:1px solid #FFFFFF;
	margin-right:13px;
	float:left;
	width:305px;
}

.featured-item .post {
	float:left;
	width:540px;
}

.featured-item .date-post {
	font:normal 10px Verdana,Tahoma,Arial;
	color:#ffffff;
	text-transform:uppercase;
}

.featured-item .title {
	font-weight:bold;
	font-style:italic;
	height:auto;
	line-height:30px;
	width:543px;
	margin-top:6px;
	margin-bottom:9px;
	max-height:60px;
	overflow: hidden;
	font:normal 20px Georgia, Arial;
}

.featured-item .entry {
	font:normal 12px Verdana,Tahoma, Arial;
	color:#d0d0d0;
	text-align:justify;
	height:112px;
	overflow: hidden;	
}
.featured-item .post
{
	margin: 0 0 0 0;
}

.featured-item .read-more {
	background:transparent url(../images/read-more-bg.png) no-repeat 0 0;
	float:left;
	display:block;
	font:normal 11px Tahoma,Verdana,Arial;
	width:106px;
	height:17px;
	line-height:17px;
	margin-top:20px;
	padding:0 5px;
	color:#FFFFFF;
}

.featured-item a.read-more:hover { color:#FFA32B; }

#featured-prev,
#featured-next {
	position:absolute;
	top:115px;
	width:41px;
	height:41px;
	text-indent:-9999px;
	cursor:pointer;
	margin-right:10px;
	margin-left:10px;
}

#featured-prev {
	background:transparent url(../images/slider-left-button.png) no-repeat 0 0;
	left:0;
}

#featured-next {
	background:transparent url(../images/slider-right-button.png) no-repeat 0 0;
	right:0;
}


.featured-item .title a, .featured-item .title a:hover {
color: #788500;
}


